using System;
using System.Windows.Forms;

namespace AyaNovaQBI
{
    public partial class SetAutoClose : Form
    {
        public SetAutoClose()
        {
            InitializeComponent();
        }


        public string DialogTitle { get; set; }

        public string OptionTitle { get; set; }

        public string OptionDescription { get; set; }


        public bool AutoClose
        {
            get
            {
                return this.ckAutoClose.Checked;
            }
            set
            {
                this.ckAutoClose.Checked = value;
            }
        }


        private void SetQBClass_load(object sender, EventArgs e)
        {
            Text = DialogTitle;
            lblDescription.Text = OptionDescription;
            lblTitle.Text = OptionTitle;
            btnCancel.Text = util.AyaTranslations["Cancel"];
            btnOK.Text = util.AyaTranslations["OK"];


        }


        private void btnOK_Click(object sender, EventArgs e)
        {

            DialogResult = DialogResult.OK;
            Close();
        }
    }
}
